body{
background: url('../main_images/main_background.gif');
margin:0px;
margin-top:0px;
padding: 0px;
}
#top-menu{
          text-decoration:none;
          font-family: verdana,arial black;
	  font-size:7pt;	  
          color:green;              		
       	 }

#top-menu:hover{
           text-decoration:underline;
	   color:black;              		
       	 }
		 #top-menu2{
          text-decoration:none;
          font-family: verdana,arial black;
	  font-size:8pt;	  
          color:black;              		
       	 }
		  #top-menu2 a{
          text-decoration:none;
          font-family: verdana,arial black;
	  font-size:8pt;	  
          color:green;              		
       	 }

#top-menu2:hover{
           text-decoration:underline;
	   color:black;              		
       	 }
		 #top-menu2 a:hover{
           text-decoration:underline;
	      color:black;              		
       	 }
#top-menu3{
          text-decoration:none;
          font-family: verdana,arial black;
	     font-size:8pt;	  
          color:#000;              		
       	 }
#top-menu3 a{
          text-decoration:none;
          font-family: verdana,arial black;
     	  font-size:8pt;	  
          color:green;              		
       	 }

#top-menu3:hover{
	text-decoration:none;
	color:#000;
       	 }
#top-menu3 a:hover{
           text-decoration:underline;
	       color:black;              		
       	 }

#menu1{
position:relative;
display:block;
font:normal 12px verdana;
padding: 5px 10px;
 margin: 0 0 1px;
 border-width: 0; 
text-decoration: none;
 color: black;
background-color:white;
}

#menu2{
position:relative;
display:block;
font:normal 12px verdana;
padding: 5px 10px;
 margin: 0 0 1px;
 border-width: 0;
text-decoration: none;
 color: black;
background-color:white;
}
#menu3{
position:relative;
display:block;
font:normal 12px verdana;
padding: 5px 10px;
 margin: 0 0 1px;
 border-width: 0; 
text-decoration: none;
 color: black;
background-color:white;
}
#menu4{
position:relative;
display:block;
font:normal 12px verdana;
padding: 5px 10px;
 margin: 0 0 1px;
 border-width: 0; 
text-decoration: none;
 color: black;
background-color:white;
}
#menu5{
position:relative;
display:block;
font:normal 12px verdana;
padding: 5px 10px;
 margin: 0 0 1px;
 border-width: 0; 
text-decoration: none;
 color: black;
background-color:white;
}
#menu6{
position:relative;
display:block;
font:normal 12px verdana;
padding: 5px 10px;
 margin: 0 0 1px;
 border-width: 0; 
text-decoration: none;
 color: black;
background-color:white;
}
#menu7{
position:relative;
display:block;
font:normal 12px verdana;
padding: 5px 10px;
 margin: 0 0 1px;
 border-width: 0; 
text-decoration: none;
 color: black;
background-color:white;
}



.thinborderfloat {
  float:left;
  border:solid 3px silver;
  
  }


#dropmenudiv{
position:absolute;
background-color: #999967;
border:0px solid black;
border-bottom-width: 0;
font:normal 12px Verdana;
line-height:12px;
z-index:100;
}
.agreen {color: #006633;text-decoration: none; text-indent: -6px;}

#dropmenudiv a{
color:#000000;
width: 100%;
display: block;
text-indent: 3px;
border-bottom: 1px solid #AFA964;
padding: 2px 0;
text-decoration: none;
font-weight: bold;
}

  a                   { color:black; text-decoration:none;}
  a:visited           { color:black; text-decoration:none; }
  a:hover             { color:black; text-decoration:none; }
  a:active            { color:black; text-decoration:none; }

#dropmenudiv a:hover{ /*hover background color*/
text-decoration:underline;
color:#167B2D;
}


.navlist li {
list-style-type: square;
width: 135px;
background-color: #FFFFB9;
}
/* footer section */

#footer a {
            color: white;
	    text-decoration: none;
            font-size:10px;
          }
#footer a:hover {
                  color: green;
                }
* html #footer {
                 height: 1.5em;
              }

#footeri {
     	        padding: 6px 4px 6px 15px;
	        border-bottom: 0px solid #fff;
         }
#footer {
        	text-align: right;
	        background: #2E2E2E;
        	color: white;
	        border-top: 0px solid #fff;
        }
#footer a {
		font-family: verdana,arial black;
	    font-size:7pt;
		 }
/* below are for tabbed content beside video in main page*/
#tablist{
padding: 3px 0px;
margin-left: 0;
margin-bottom: 0;
margin-top: 0.1em;
font: bold 12px Verdana;

}

#tablist li{
list-style: none;
display: inline;
margin: 0;

}

#tablist li a{
text-decoration: none;
padding: 3px 0.5em;
margin-left: 3px;
border: 1px solid #778;
border-bottom: none;
background: #006634;;
color: white;
}


#tablist li a:hover{
color: #000000;
background: #C1C1FF;
border-color: #227;
}

#tablist li a.current{
background: white;
color:#006634;
}

/* for images of program page*/
.thumbnail{
position: relative;
z-index: 0;


}

.thumbnail:hover{
background-color: transparent;
z-index: 50;
}

.thumbnail span{ /*CSS for enlarged image*/
position: absolute;
background-color: lightyellow;
padding: 0px;


visibility: hidden;
color: black;

}


.thumbnail:hover span{ /*CSS for enlarged image on hover*/
visibility: visible;
bottom:100px;
left:200px; /*position where enlarged image should offset horizontally */

}
.thumbnail2{
position: relative;
z-index: 0;
}

.thumbnail2:hover{
background-color: transparent;
z-index: 50;
}

.thumbnail2 span{ /*CSS for enlarged image*/
position: absolute;

padding: 0px;

visibility: hidden;
color: black;

}

.thumbnail2:hover span{ /*CSS for enlarged image on hover*/
visibility: visible;
bottom: 100px;
left: -300px; /*position where enlarged image should offset horizontally */

}
.thumbnail3{
position: relative;
z-index: 0;
}

.thumbnail3:hover{
background-color: transparent;
z-index: 50;
}

.thumbnail3 span{ /*CSS for enlarged image*/
position: absolute;
background-color: lightyellow;
padding: 0px;


visibility: hidden;
color: black;

}

.thumbnail3:hover span{ /*CSS for enlarged image on hover*/
visibility: visible;
top:-200px;
left: 200px; /*position where enlarged image should offset horizontally */

}
.thumbnail4{
position: relative;
z-index: 0;
}

.thumbnail4:hover{
background-color: transparent;
z-index: 50;
}

.thumbnail4 span{ /*CSS for enlarged image*/
position: absolute;
background-color: lightyellow;
padding: 0px;


visibility: hidden;
color: black;

}

.thumbnail4:hover span{ /*CSS for enlarged image on hover*/
visibility: visible;
top: -200px;
right: 500px; /*position where enlarged image should offset horizontally */

}
#greenbar{
 height:5px;
 background-color:#006633;
}
#program_back{
color:#000000;
background-color:#ECEDF1;
font-family: verdana,arial black;
font-size:8pt;
padding: 5px;	  
}
#program_back a {
color:#006633;
text-decoration:underline;
}
#program_back a:hover{
color:#113768;
text-decoration:underline;
}

#program_bluetab{
color:#ffffff;
background-color:#113768;
font-weight:bold;
}
#program_ashtab{
color:#000000;
background-color:#ECEDF1;
font-weight:bold;
}
#program_bluetab1{
 color:#ffffff;
 background-color:#585858;
 font-weight:200;
}
